Bug 97351 - Wrong class name "com.arsdigita.cms.ui.authoring.PreConvertHTML" in com/arsdigita/mimetypes/converters/PreConvertHTML.java
Wrong class name "com.arsdigita.cms.ui.authoring.PreConvertHTML" in com/arsdi...
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
Depends On:
  Show dependency treegraph
Reported: 2003-06-13 11:16 EDT by Branimir Dolicki
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-16 11:36:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Branimir Dolicki 2003-06-13 11:16:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
In com/arsdigita/mimetypes/converters/PreConvertHTML.java there is this line
which is obviously wrong:

    public static final String TYPE =

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Richard Li 2003-06-13 11:20:42 EDT
IIRC this is deliberate for backwards-compatibility reasons since the type is
stored in the database. -> NEEDINFO for me to confirm.

Note You need to log in before you can comment on or make changes to this bug.